@font-face {
    font-family: 'latoblack';
    src: url('lato-bla.eot');
    src: url('lato-bla.eot?#iefix') format('embedded-opentype'),
         url('lato-bla.woff') format('woff'),
         url('lato-bla.ttf') format('truetype'),
         url('lato-bla.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold';
    src: url('lato-bol.eot');
    src: url('lato-bol.eot?#iefix') format('embedded-opentype'),
         url('lato-bol.woff') format('woff'),
         url('lato-bol.ttf') format('truetype'),
         url('lato-bol.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoregular';
    src: url('lato-reg.eot');
    src: url('lato-reg.eot?#iefix') format('embedded-opentype'),
         url('lato-reg.woff') format('woff'),
         url('lato-reg.ttf') format('truetype'),
         url('lato-reg.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gibsonregular';
    src: url('gibson-regular-webfont.eot');
    src: url('gibson-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('gibson-regular-webfont.woff') format('woff'),
         url('gibson-regular-webfont.ttf') format('truetype'),
         url('gibson-regular-webfont.svg#gibsonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}